#!/bin/bash

PS3='Choisissez votre légume favori: '

echo

choix_entre()
{
select legume
# [in list] omise, donc 'select' utilise les arguments passés à la fonction.
do
  echo
  echo "Votre légume favori est $vegetable."
  echo
  break
done
}

choix_entre haricot riz carotte radis tomate épinard
#           $1      $2  $3      $4    $5     $6
#         passé à la fonction choix_entre()

exit 0
